<?php
/*
 * 404 Template
 * This template is used when a 404 page is shown.
 *
 * @package WordPress
 * @subpackage WPstart
 */
get_header(); ?>

<div id="container">
	<div id="content">
		<div id="post-0" class="post error404 not-found">
			<?php do_action('wpstart_entry_title'); ?>
				
			<div class="entry-content">
				<?php get_search_form(); ?>
				<br />		
				<?php the_widget( 'WP_Widget_Recent_Posts', array( 'number' => 10 ) ); ?>
				<?php the_widget( 'WP_Widget_Pages' ); ?>
				<?php the_widget( 'WP_Widget_Categories' ); ?>
				<?php the_widget( 'WP_Widget_Archives' ); ?>
				<?php the_widget( 'WP_Widget_Tag_Cloud' ); ?>
			</div>
		</div>
	</div>
</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
