<?php
/*
 * Attachment Template
 * This template is used when an attachment page is shown.
 *
 * @package WordPress
 * @subpackage WPstart
 */
get_header(); ?>

<div id="container">
	<div id="content">
		<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>

		<?php do_action('wpstart_before_attachment_post'); ?>			
			
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<?php do_action('wpstart_entry_title'); ?>
				
			<?php do_action('wpstart_attachment_before_entry_content'); ?>
		
			<?php do_action('wpstart_attachment_entry_content'); ?>

			<?php do_action('wpstart_attachment_after_entry_content'); ?>
		</div>
			
		<?php do_action('wpstart_after_attachment_post'); ?>

		<?php comments_template( '', true ); ?>

		<?php endwhile; ?>
	</div>
</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
