<?php
/*
 * All Pages Template
 * This template is used when a page is shown.
 *
 * @package WordPress
 * @subpackage WPstart
 */
get_header(); ?>

<div id="container">
	<div id="content">
		<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<?php do_action('wpstart_entry_title'); ?>			

			<div class="entry-content">
				<?php the_content(); ?>
				<?php edit_post_link( __( 'Edit', 'wpstart' ), '<span class="edit-link">', '</span>' ); ?>
				<?php wp_link_pages( array( 'before' => '<div class="link-pages">' . __( 'Pages:', 'wpstart' ), 'after' => '</div>' ) ); ?>
			</div>
		</div>

		<?php comments_template( '', true ); ?>

		<?php endwhile; ?>
	</div>
</div>
	
<?php get_sidebar(); ?>
	
<?php get_footer(); ?>
