<?php
/*
 * Category Template
 * This template is used when a category page is shown.
 *
 * @package WordPress
 * @subpackage WPstart
 */
get_header(); ?>
		
<div id="container">
	<div id="content">
		<?php do_action('wpstart_page_title'); ?>
		
		<?php do_action('wpstart_before_post_loop'); ?>
			
		<?php if ( have_posts() ) : ?>
						
			<?php while ( have_posts() ) : the_post(); ?>
				<?php get_template_part('content'); ?>
			<?php endwhile; ?>

		<?php else : ?>
			
			<?php do_action('wpstart_post_no_results_not_found'); ?>

		<?php endif; ?>				
					
		<?php do_action('wpstart_after_post_loop'); ?>
	</div>
</div>

<?php get_sidebar(); ?>
	
<?php get_footer(); ?>
